/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.related-news .related-news__title {
  display: block;
  margin-bottom: 1.875rem;
}
@media screen and (min-width: 768px) {
  .related-news .related-news__title {
    align-items: center;
    display: grid;
    grid-template-columns: max-content 1fr max-content;
  }
  .related-news .related-news__title.related-news__title-no-link {
    grid-template-columns: max-content 1fr;
  }
}
.related-news .related-news__title h2 {
  margin-top: 0;
  margin-bottom: 1.25rem;
}
@media screen and (min-width: 768px) {
  .related-news .related-news__title h2 {
    margin-bottom: 0;
  }
}
.related-news .related-news__title .related-news__title-separator {
  display: none;
}
@media screen and (min-width: 768px) {
  .related-news .related-news__title .related-news__title-separator {
    display: grid;
  }
}
.related-news .related-news__title .related-news__title-separator .related-news__separator {
  border-color: #ffcd00;
}
@media print {
  .related-news .related-news__title .related-news__browser-more {
    display: none;
  }
}
.related-news .related-news__title .related-news__browser-more a {
  color: #000;
  font-family: "Antonio", sans-serif;
  font-size: 1.25rem;
  line-height: 1.35;
  text-decoration: none;
  text-transform: uppercase;
}
.related-news .related-news__title .related-news__browser-more a::after {
  content: "\e910";
  font-family: "icomoon" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  speak: never;
  text-transform: none;
  margin-left: 20px;
  /* Better Font Rendering  */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}